%  getns - retrieve a namespace definition from the xml-object   
%   
%  CALL:   
%   S = listns(obj,key)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   key: <string> with a namespace variable for which the definition has to   
%                 be retrieved   
%   
%  OUTPUT:   
%   S: <string> with the namespace definition   
%   
%  EXAMPLE   
%   %create an xml-object   
%   obj = xml(fullfile(pwd,'examples','namespaces.xml'))   
%   
%   %add namespace   
%   addns(obj,{'nsdim','http://www.modelit.nl/dimension'})   
%   
%   %get namespace   
%   getns(obj,'nsdim')   
%   
%  See also: xml, xml/addns, xml/clearns, xml/removens, xml/listns   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
