%  isempty - true if the xml-object has no fields   
%   
%  CALL:   
%   tf = isempty(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   tf: <boolean> true if the DOM representation of the xml document does   
%                 not contain any nodes, or equivalently the xml-document   
%                 has no fields   
%   
%  EXAMPLE:   
%   %create an empty xml-object   
%   obj = xml   
%   isempty(obj)   
%   
%   %add a field to the xml-object   
%   obj.field = 'field'   
%   isempty(obj)   
%   
%   %remove field from the xml-object   
%   rmfield(obj,'field');   
%   isempty(obj)   
%   
%  See also: xml, xml/noNodes, xml/fieldnames, xml/getRoot, xml/rmfield   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
