%  removens - remove a namespace definition from the xml-object   
%   
%  CALL:   
%   obj = removens(obj,S)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   S:   <char array> with names of the namespace definitions to be removed   
%        <cell array> with names of the namespace definitions to be removed   
%   
%  OUTPUT:   
%   obj: <xml-object>   
%   
%  EXAMPLE   
%   %create an xml-object   
%   obj = xml(fullfile(pwd,'examples','namespaces.xml'))   
%   
%   %add namespace   
%   addns(obj,{'nsdim','http://www.modelit.nl/dimension'})   
%   
%   %get attribute   
%   obj.width.('@nsdim:dim')   
%   
%   %remove namespace   
%   removens(obj,{'nsdim'})   
%   
%   %try to get attribute   
%   obj.width.('@nsdim:dim')   
%   
%  See also: xml, xml/listns, xml/clearns, xml/addns, xml/getns   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
