%  set - set the value of the specified property for an xml-object   
%   
%  CALL:   
%   set(obj,prop_name,prop_value)   
%   
%  INPUT:   
%   obj:         <xml-object>   
%   prop_name:   <string> propertyname, possible values:   
%                        - DOM  <org.apache.xerces.dom.DeferredDocumentImpl>   
%                               with the DOM representation of the xml   
%                        - file <string> with filename   
%                        - NS   <java.util.HashMap> with namespaces   
%   prop_value:   the value of the property to be set for the xml-object   
%   
%  OUTPUT:   
%   obj: <xml-object> with the property prop_name set to prop_value   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   %get all property-value pairs   
%   get(obj,'file')   
%   %get the (D)ocument (O)bject (M)odel   
%   obj = set(obj,'file',fullfile(pwd,'examples','books_changed.xml'))   
%   get(obj,'file')   
%   
%  See also: xml, xml/get   
   
   
% © Modelit 2006-2020   
% Matlab release: 2020a   
% Date: 2020/10/13 15:10:37   
% Revision: 1.08   
